<?php
/**
 * Custom CSS options
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */

$wp_customize->add_section( 'business_park_custom_css', array(
	'description'	=> esc_html__( 'Custom/Inline CSS', 'business-park'),
	'panel'  		=> 'business_park_theme_options_panel',
	'title'    		=> esc_html__( 'Custom CSS', 'business-park' ),
) );

$wp_customize->add_setting( 'business_park_theme_options[custom_css]', array(
	'sanitize_callback' => 'business_park_sanitize_custom_css',
) );

$wp_customize->add_control( 'business_park_theme_options[custom_css]', array(
	'label'		=> esc_html__( 'Enter Custom CSS', 'business-park' ),
	'section'   => 'business_park_custom_css',
	'type'		=> 'textarea',
) );