<?php
/**
 * Business Park Theme Customizer Color Options
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */

// Add reset enable setting and control.
$wp_customize->add_setting( 'business_park_theme_options[color_layout_options]', array(
	'default'           => $options['color_layout_options'],
	'sanitize_callback' => 'business_park_sanitize_select',
) );

$wp_customize->add_control( 'business_park_theme_options[color_layout_options]', array(
	'label'             => esc_html__( 'Color Layout', 'business-park' ),
	'section'           => 'colors',
	'type'              => 'select',
	'choices'			  => business_park_color_layouts()
) );